
@import url('navigation.css');

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
:focus {	outline: 0;}
ins { text-decoration:none;}
del { text-decoration:line-through;}
table { border-collapse: collapse; border-spacing: 0; }
h1, h2, h3, h4, h5 { font-weight:normal; }
i , em { font-style:normal; }
* { box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }

/*	Finish RESET	*/

body{ margin:0; color:#1D1D1D; font-size:15px; font-family:Roboto Condensed, Arial; line-height:20px; background-color:#008996; position:relative; }

*::-moz-selection { background:#008996; color:#FFF; }
*::selection { background:#008996; color:#FFF; }

a { color:#333; text-decoration:none;  }
a:hover { color:#008996; text-decoration:none; }

.haberdar { width:100%; display:inline-block; background:#FFF; }
.wrap { width:100%; padding:0 10px; }

.tac { text-align:center; }

.fl { float:left !important; }
.fr { float:right !important; }
.w100 { float:left; width:100%; }
.w840 { float:left; width:840px; }

/*	Start TOP	*/

#header { float:left; width:100%; height:50px; position:relative; background-color:#EEE; }

#logo { float:left; height:35px; margin:7px 0 0 7px; }
#logo a { display:block; width:130px; height:36px; text-indent:-9999px; background:url(../images/logo.png) no-repeat; background-size:auto 100%; }
#logo a:hover { opacity:0.7; }

.top-weather { float:right; height:16px; margin:17px 15px 0 0; font-size:14px; color:#666; line-height:16px; }
.top-weather img { float:left; height:16px; margin-right:10px; }
.top-weather span { float:left; }
.top-weather span i { font-weight:700; }

/*	Finish TOP	*/

#nav-wrap { float:left; width:100%; height:34px; background-color:#008996; position:relative; z-index:190; text-align:center; }

.scroll #nav-wrap { position:fixed; top:0; z-index:190; margin:0; }

.menu { float:left; height:34px; border:none; padding:0 10px 0 35px; background:url(../images/icon-menu.png) no-repeat; background-size:auto 100%; display:block; cursor:pointer;  font-weight:700; line-height:34px; }
.menu:hover { background-color:rgba(250, 250, 250, 0.1); }
.menu a { color:#FFF; }

.slogan { display:inline-block; height:34px; color:#FFF; font-size:12px; font-family:Roboto Condensed; line-height:34px; }

#top-search { float:right; width:34px; height:34px; background:rgba(250, 250, 250, 0.15) url(../images/icon-search.png) no-repeat; background-size:100%; cursor:pointer; }

#top-search button{ float:right; width:34px; height:34px; background:rgba(250, 250, 250, 0.15) url(../images/icon-search.png) no-repeat; background-size:100%; cursor:pointer;
	border: 0;text-indent: -9999em; }
#top-search button:hover { background-color:rgba(250, 250, 250, 0.3); }
#top-search input { position: absolute; right: 0; top: 34px; width: 50%;
	background: #3e3e3e; border: 0; padding: 5px 10px; color: #fff; }

.top-login { float:right; height:34px; }
.top-login a { display:block; color:#FFF; padding:0 10px; font-weight:700; line-height:34px; }
.top-login a:hover { background-color:rgba(250, 250, 250, 0.1); }

/*	Finish NAVIGATION	*/

#slider-wrap { float:left; width:100%; padding:10px; position:relative; z-index:180; margin-bottom:5px; }
#slider { float:left; width:100%; position:relative; z-index:180; padding-bottom:15px; text-align:center; box-shadow:0 1px 0 rgba(0, 0, 0, 0.1); }

.cycle-slideshow { overflow:hidden; }

.cycle-slide { width:100%; position:relative; }
.cycle-slide img { float:left; width:100%; height:auto; }
.cycle-slide span {
	float:left;
	width:100%;
	height:50px;
	color:#FFF;
	background:#008996;
	font-size:19px;
	font-weight:700;
	line-height:40px;
	padding:5px 10px 0 10px;
	text-shadow:0px -3px 0 rgba(0, 0, 0, 0.3);
	margin-top:7px;
	border-bottom:15px solid #008996;
}

#custom-pager { position:absolute; bottom:65px; width:100%; z-index:9999; }

#custom-pager strong { float:left; width:4%; display:inline-block; }

#custom-pager a {
	float:left;
	display:block;
	width:100%;
	height:7px;
	background:#E82128;
	font-size:18px;
	line-height:41px;
	text-shadow:1px 1px 0 #FFF;
	text-align:center;
	text-indent:-9999px;
}

.cycle-pager-active a { background:#CCC !important; }

/*	Finish SLIDER	*/

#footer { float:left; width:100%; min-height:100px; padding-bottom:52px; margin-top:40px; background-color:#008996; position:relative; text-shadow:0 -1px 0 rgba(0, 0, 0, 0.6); color:#FFF; text-align:center; padding:0 15px; }

.footer-about { float:left; width:100%; background:url(../images/logo.png) no-repeat center 25px; background-size:auto 35px; padding-top:80px; line-height:16px; border-bottom:1px solid rgba(250, 250, 250, 0.1); }
.footer-about ul { display:block; width:100%; }
.footer-about li { display:inline-block; padding:0 15px; }
.footer-about li img { width:32px; border-radius:2px; }
.footer-about li img:hover { opacity:0.7; }

.footer-about span { float:left; width:100%; font-size:12px; padding:15px 0 30px 0; opacity:0.7; }

.footer-links { float:left; width:100%; padding:30px 0; }
.footer-links span { float:left; width:100%; padding-bottom:20px; color:#FFF; font-size:23px; }
.footer-links a { color:#FFF; margin:0 5px; line-height:24px; }

.bottom { float:left; width:100%; padding:20px 0 10px 0; font-size:14px; background:#008996 url(../images/rainbow.png) no-repeat center top; background-size:auto 5px; color:#CCC; text-align:center; }
.bottom div { display:block; margin-bottom:10px; }
.bottom a { color:#CCC; margin:0 5px; }
.bottom a:hover , .bottom a:hover strong { color:#FC6; }
.bottom a strong { color:#FFF; }
.bottom .fl a { margin-right:40px; }

/*	Finish FOOTER	*/

.home-authors { float:left; width:100%; padding:0 10px; margin-bottom:20px; position:relative; text-align:center; }
.home-authors div { float:left; width:100%; height:80px; padding:0 35px;	z-index:9; background:#EEE; }

.home-authors a { float:left; display:block; width:100%; height:80px; padding:10px 0; font-size:14px; }
.home-authors a img { float:left; width:60px; height:60px; margin-right:10px; border-radius:30px; }
.home-authors a i { display:block; font-weight:700; }
.home-authors a em { display:block; }

.home-authors .prev { position:absolute; width:25px; height:80px; left:10px; top:0; background:#E7E7E7 url(../images/arrow-black-prev.png) no-repeat center; z-index:10; cursor:pointer; }
.home-authors .prev:hover , .home-authors .next:hover { background-color:#D7D7D7; }

.home-authors .next { position:absolute; width:25px; height:80px; right:10px; top:0; background:#E7E7E7 url(../images/arrow-black-next.png) no-repeat center; z-index:10; cursor:pointer; }

.header-light { float:left; width:100%; height:45px; font-size:19px; line-height:46px; background:#F5F5F5 url(../images/rainbow.png) no-repeat center top; background-size:auto 5px; text-align:center; text-shadow:0 1px 0 #FFF; }
.header-red { float:left; width:100%; height:45px; font-size:19px; font-weight:700; line-height:46px; background:#E82128 url(../images/rainbow.png) no-repeat center top; background-size:auto 5px; text-align:center; color:#FFF; text-shadow:0 1px 0 rgba(0, 0, 0, 0.3); }
.header-dark { float:left; width:100%; height:45px; font-size:19px; font-weight:700; line-height:46px; background:#252525 url(../images/rainbow.png) no-repeat center top; background-size:auto 5px; text-align:center; color:#FFF; text-shadow:0 1px 0 rgba(0, 0, 0, 0.3); }

.news-editor { float:left; width:100%; }
.news-editor ul { float:left; width:100%; padding:0 5px; }
.news-editor li { float:left; width:50%; min-height:130px; padding:0 5px; margin-bottom:25px; font-size:18px; font-weight:700; overflow:hidden; }
.news-editor li a { display:block; }
.news-editor li a img { float:left; width:100%; padding-bottom:10px; }
.news-editor li a span { float:left; width:100%; height:42px; overflow:hidden; }

.news-block { float:left; width:100%; }
.news-block ul { float:left; width:100%; padding:0 10px; }
.news-block li { float:left; width:100%; margin-bottom:26px; border-bottom:1px solid #DDD; }
.news-block li a { display:block; }
.news-block li a img { float:left; width:100%; padding-bottom:12px; }
.news-block li a span { float:left; width:100%; padding-bottom:17px; font-size:18px; font-weight:700; }
.news-block li a i { color:#666; }

.news-list { float:left; width:100%; margin-bottom:20px; }
.news-list ul { float:left; width:100%; padding:0 10px; }
.news-list li { float:left; width:100%; padding:10px 0; font-weight:700; border-top:1px solid #CCC; }
.news-list li:last-child { border-bottom:1px solid #CCC; }
.news-list li a { float:left; width:100%; }
.news-list li a img { float:left; height:50px; padding-right:15px; }
.news-list li a span { display:block; padding-top:5px; }
.news-list li a i { color:#999; font-size:12px; font-weight:400; }

.news-tower-3 { float:left; width:100%; }
.news-tower-3 ul { width:100%; padding:0 5px; }
.news-tower-3 li { float:left; width:33.3%; padding:0 5px; line-height:18px; margin-bottom:10px; }
.news-tower-3 li a { display:block; width:100%; position:relative; color:#FFF; text-shadow:1px 1px 0 rgba(0, 0, 0, 0.8); }
.news-tower-3 li a img { display:block; width:100%; }
.news-tower-3 li a span { position:absolute; width:100%; bottom:0; padding:12px 10px; width:100%; font-size:16px; line-height:16px; font-weight:700; background:rgba(0, 0, 0, 0.6); }

.video-block { float:left; width:100%; background:#383838; margin-bottom:20px; color:#FFF; }
.video-block ul { float:left; width:100%; padding:10px 5px 0 5px; }
.video-block li { float:left; width:50%; padding:0 5px; margin-bottom:24px; font-size:16px; overflow:hidden; }
.video-block li a { display:block; color:#FFF; }
.video-block li a:hover { display:block; color:#FC3; }
.video-block li div { float:left; width:100%; position:relative; }
.video-block li a img { float:left; width:100%; padding-bottom:10px; }
.video-block li a span { float:left; width:100%; height:42px; overflow:hidden; }

.icon-video { position:absolute; left:0; bottom:10px; width:30px; height:30px; background:url(../images/icon-video.png) no-repeat; background-size:100%; }
.icon-gallery { position:absolute; left:0; bottom:10px; width:30px; height:30px; background:url(../images/icon-gallery.png) no-repeat; background-size:100%; }

.video-all { float:left; width:100%; }
.video-all a { display:block; line-height:32px; padding-bottom:1px; color:#CCC; background:#252525; text-align:center; }
.video-all a:hover { background:#000; }

.gallery-block { background:#900; }
.gallery-block .header-dark { background-color:#600; }

.detail-title { float:left; width:100%; padding:19px 0 12px 0; font-weight:700; font-family:Roboto; font-size:24px; line-height:24px; color:#1D1D1D; }
.page-title { float:left; width:100%; text-align:center; font-size:24px; line-height:24px; padding:19px 10px 12px 10px; color:#1D1D1D; }

.authors { float:left; width:100%; }
.authors li { float:left; width:100%; padding:20px; border-top:1px solid #EEE; }
.authors li a { display:inline-block; width:100%; color:#666; }
.authors li a img { float:left; width:80px; box-shadow:0 2px 0 #E82128; margin:0 25px 10px 0; }
.authors li a span { display:block; padding-top:22px; font-size:19px; line-height:22px; font-weight:700; color:#E82128; }

.authors li div { float:left; width:100%; margin-bottom:6px; overflow:hidden; }
.authors li div a:hover i { color:#E82128; }

.authors li div i { float:left; width:100%; padding:8px 0 11px 0; font-size:19px; line-height:20px; color:#1D1D1D; }

.authors li em { float:left; width:100%; font-size:13px; color:#999; }

.author-detail { float:left; width:100%; padding-bottom:5px; }
.author-detail img { float:left; width:80px; box-shadow:0 2px 0 #E82128; margin:0 20px 0 0; }
.author-detail span { display:block; padding:22px 0 6px 0; font-size:19px; line-height:22px; font-weight:700; color:#E82128; }
.author-detail em { font-size:14px; color:#999; }

.author-page { padding:10px 0; }

.detail { float:left; width:100%; padding:0 20px 30px 20px; }

.detail-date { float:left; width:100%; font-size:12px; color:#999; font-family:Roboto; line-height:10px; padding-bottom:15px; }

.detail-photo { float:left; width:100%; }
.detail-photo img { float:left; width:100%; }

.detail-share { float:left; width:100%; padding:15px 0; text-align:center; }
.detail-share ul { display:inline-block; margin:0 auto; }
.detail-share li { float:left; padding:0 7px; }
.detail-share li img { float:left; width:32px; }
.detail-share li img:hover { opacity:0.7; }

.detail-summary { float:left; width:100%; padding:4px 0 15px 0; font-family:Roboto; font-size:20px; font-style:italic; font-weight:700; line-height:24px; }

.detail-text { float:left; width:100%; font-family:Roboto; font-size:17px; line-height:24px; }

.included { float:left; width:100%; margin:25px 0; text-align:center; }
.included a { float:left; width:100%; padding:15px 15px 16px 15px; color:#FFF; font-weight:700; font-size:15px; line-height:20px; background:#E82128; box-shadow:inset 0 -2px 0 rgba(0, 0, 0, 0.3); text-shadow:0 1px 0 rgba(0, 0, 0, 0.3); }
.included a:hover { background:#555; }
.included span { float:left; width:100%; margin-bottom:9px; position:relative; }
.included span img { float:left; width:100%; }
.included span div { opacity:0.8; }
.included span .icon-video , .included span .icon-gallery { bottom:0; }

.detail-count { float:left; width:100%; padding:11px 0 25px 0; color:#999; font-family:Roboto; font-size:12px; }

.comment-add { float:left; width:100%; background:#F5F5F5; font-family:Roboto; border-top:1px solid #E4E4E4; padding:15px 15px 5px 15px; }
.comment-add span { float:left; width:100%; padding-bottom:12px; margin-bottom:15px; font-size:12px; line-height:16px; text-align:center; border-bottom:1px solid #E4E4E4; }
.comment-add span a { font-weight:700; color:#E82128; }
.comment-add span a:hover { color:#1D1D1D; }

.comment-add i { float:left; width:100%; padding-bottom:10px; }
.comment-add i button { float:left; width:100%; }

.comments { float:left; width:100%; background:#F5F5F5; font-family:Roboto; margin-bottom:20px; box-shadow:0 2px 0 #CCC; }

.comments li { float:left; width:100%; border-top:1px solid #E4E4E4; padding:15px; position:relative; }
.comments li img { position:absolute; left:20px; width:40px; height:40px; border-radius:20px; }

.comments li div { float:left; width:100%; padding-left:60px; }

.comments li div strong { display:block; font-weight:700; color:#E82128; padding-bottom:5px; }
.comments li div span { display:block; }
.comments li div i { display:block; color:#999; font-size:12px; padding:6px 0 15px 0; }
.comments li div a { float:left; padding:0 15px; color:#000; background:rgba(0, 0, 0, 0.1); font-size:12px; font-weight:700; line-height:30px; border-radius:20px; }
.comments li div a:hover { color:#FFF; background:#E82128; }

.media-list { float:left; width:100%; margin-bottom:20px; }
.media-list ul { float:left; width:100%; padding:0 10px; }
.media-list li { float:left; width:100%; padding:10px 0; font-weight:700; border-top:1px solid #CCC; }
.media-list li:last-child { border-bottom:1px solid #CCC; }
.media-list li a { float:left; width:100%; height:60px; position:relative; }
.media-list li a img { float:left; height:60px; padding-right:15px; }
.media-list li a span { display:block; height:53px; padding-top:10px; overflow:hidden; }

.media-list .icon-video , .media-list .icon-gallery { bottom:0; opacity:0.8; }

.player { float:left; width:100%; margin-bottom:20px; }

.zoom-wrap { float:left; width:100%; /*height:300px;*/ background:#800; position:relative; }
.zoom { float:left; width:100%;/* height:300px;*/ text-align:center; display:table; margin:0 0 0 -1px; }
.zoom span { width:100%;/* height:300px; */display:table-cell; vertical-align:middle; }
.zoom span img { max-width:320px; max-height:290px; }

.zoom-prev { position:absolute; width:40px; height:50px; left:1px; top:125px; background:rgba(0, 0, 0, 0.3) url(../images/arrow-prev.png) no-repeat center; z-index:10; cursor:pointer; text-indent:-9999px; }
.zoom-prev:hover , .zoom-next:hover { background-color:#000; }

.zoom-next { position:absolute; width:40px; height:50px; right:0; top:125px; background:rgba(0, 0, 0, 0.3) url(../images/arrow-next.png) no-repeat center; z-index:10; cursor:pointer; text-indent:-9999px; }

/*	Start CONTACT	*/

.static-page { float:left; width:100%; padding:0 20px; font-family:Roboto; margin-bottom:30px; }

.contact { float:left; width:100%; padding:0 10px; font-size:14px; margin-bottom:30px; }

.contact p { float:left; width:100%; padding:15px 0 20px 0; border-top:1px solid #EEE; }
.contact p label { float:left; width:100%; padding-bottom:10px; }
.contact p em { color:#C00; font-style:normal; }
.contact p span { float:left; width:30px; }
.contact p i { float:right; width:100%; }
.contact p i em { float:left; font-size:12px; margin:0 0 -15px 0; }
.contact p i img { float:left; width:125px; height:40px; margin-bottom:10px; }
.contact p input , .contact p button { width:100%; }

input, textarea, select { float:left; font-size:14px; color:#666; margin:0; font-family:Roboto, Arial; }
textarea { padding-top:10px !important; padding-bottom:10px !important; }
select { padding:0 10px !important; }

.input {
	width:100%;
	height:40px;
	border:1px solid #ADADAD;
	background:#F9F9F9;
	padding:0 13px;
	margin:0;
	box-shadow:inset 2px 2px 0 rgba(0, 0, 0, 0.07);
	border-radius:2px;
}

.input:focus { border-color:#666; background:#FFF; box-shadow:0 0 10px rgba(0, 0, 0, 0.15); }

.error { border-color:#C00; box-shadow:inset 2px 2px 0 rgba(240, 0, 0, 0.12) , 0 0 7px rgba(255, 0, 0, 0.20); background:#FFF6F6; }

.button {
	float:none;
	height:40px;
	font-size:15px;
	font-family:Roboto, Arial;
	font-weight:700;
	display:inline-block;
	padding:0 30px;
	cursor:pointer;
	border:none;
	color:#FFF;
	background:#5E5E5E;
	text-shadow:1px 1px 0 rgba(0, 0, 0, 0.4);
	box-shadow:inset 0 -2px 0 rgba(0, 0, 0, 0.2);
	border-radius:2px;
	transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;
}

.button:hover { background:#E82128; box-shadow:inset 0 -2px 0 rgba(0, 0, 0, 0.2); }

/*	Finish CONTACT	*/

/*	Start PAGINATION */

.pages { float:left; width:100%; padding:10px 10px 50px 10px; line-height:38px; color:#999; text-align:center; }
.pages ul { float:none; display:inline-block; }
.pages li { float:left; margin:0 3px 10px 3px; }
.pages li a { float:left; height:40px; padding:0 15px; color:#666; border:1px solid #DDD; border-radius:2px; }
.pages li a:hover { border-color:#008996; }
.pages li a.current { color:#FFF; border-color:rgba(0, 0, 0, 0.5); background-color:#008996; }

/*	Finish PAGINATION */

.rb-adv { float:left; width:100%; margin:10px 0; }


.fixed-adv{
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 9999;
}